## a6ltexx-user 10 QP1A.190711.020 A600FNXXU9CVB1 release-keys
- Manufacturer: samsung
- Platform: universal7870
- Codename: a6lte
- Brand: samsung
- Flavor: a6ltexx-user
- Release Version: 10
- Kernel Version: 3.18.140
- Id: QP1A.190711.020
- Incremental: A600FNXXU9CVB1
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 320
- Fingerprint: samsung/a6ltexx/a6lte:10/QP1A.190711.020/A600FNXXU9CVB1:user/release-keys
- OTA version: 
- Branch: a6ltexx-user-10-QP1A.190711.020-A600FNXXU9CVB1-release-keys
- Repo: samsung/a6lte
